Subject: Re: [Gpca-votes] Discuss: ID 134 - Election: Coordinating Committee, unscheduled vacancy, one male seat, remainder of July 2016 - June 2018
From: Mike Feinstein <[email-masked]>
To: GPCA Discussion List for SGA Votes <[email-masked]>
Date: Tue, 10 Oct 2017 10:51:15 -0700

Dear fellow GPCA members

I am sad to report that I have mostly given in to fatigue in mostly no longer pointing out the numerous and ongoing violations of our state party's rules and procedures that the current Coordinating Committee majority commits - it basically just causes me to lose interest in doing voluntary party work.

However, because this latest violation is directly excluding the rights of Greens who followed the rules in seeking to fill the vacant Male Coordinating Committee seat announced on July 10 - and because this failure directly violates the rights of our county parties who appointed delegates to the Standing General Assembly to vote on filling that seat, I am taking the time to forward the bios of the two Greens who have been excluded from being listed as running for that seat.

As per the announcement that was sent out by the Coordinating Committee on July 10th, all applications to fill the vacancy were to go to the email address [email-masked], for which there is an archive that the GPCA Coordinating Committee male co-coordinator has a password for.

Apparently rather than checking that archive before launching the ‘faux’ SGA that is currently underway, and rather than simply asking any of the Greens who actually receive emails that are sent to [email-masked], the current Coordinating Committee majority appears to only have included people that they are individually in contact with - making our state party appear to be more of a private club for those in favor of the Coordinating Committee majority, rather than a political party democratically open to all party members according to party rules democratically adopted by party members.

Earlier on this email list, it was shown that the Coordinating Committee majority excluded Nicole Castor from Sacramento County from being listed as a candidate for the female Coordinating Committee vacancy, even though Ms. Castor followed the party’s official procedure by sending in her application to the correct address.  Now it is revealed that the the Coordinating Committee majority also excluded two Greens from Los Angeles County as well.

Mike Feinstein
Santa Monica

> From: Christopher Cruz <[email-masked]>
> Subject: Coordinating Committee Seat (Male)
> Date: August 10, 2017 at 11:19:49 PM PDT
> To: [email-masked]
> 
> Hello my name is Christopher Cruz and I am sending this email with the interest of applying for the vacant male coordinating committee seat. I am a student and community organizer. I went Green or "Dem-Exit" following Bernie's presidential primary loss.
> 
> I used the momentum of the election to call for the first meeting of what would become the "Eastside Greens". Our group is currently an unoffical Green Local, but very active in our home communities of East Los Angeles and Boyle Heights.
> 
> I believe that having a young, Chicano perspective as part of the coordinating committee could bring insight into the Green Party of California in regards to issues that effect communities of color.
> 
> Thank You for the consideration.
> 
> Christopher C.

> 
> From: Angel Orellana <[email-masked]>
> Subject: Coordinating Committee
> Date: August 10, 2017 at 11:31:12 PM PDT
> To: [email-masked]
> 
> Hello-
> My name is Angel Orellana and I have been a Green since 2016
> I would like to apply for the male coordinating committee position.
> 
> Please let me know about next steps :)
> 
> Thank you,
> Angel Orellana
> 
> 

---------- Forwarded message ----------
From: "Green Party of California Inform List" <[email-masked]>
Date: Jul 10, 2017 6:56 PM
Subject: Requesting nominations for open Coordinating Committee seats
To: "Michael Goldbeck" <[email-masked]>
Cc: 

Michael -- 

Green Party of California Inform List
http://cagreens.nationbuilder.com/

Dear Friend -- 
This is to announce the application period for election to the GPCA Coordinating Committee of two open seats whose terms end Jun 30, 2018.  

Elections will be held separately by ranked choice voting for one female and one male seat on the Coordinating Committee.

The application deadline is one month from the date of this notice: Thursday August 10, 2017 (@ 11:59 PM)

Candidates for the Coordinating Commitee please send applications to [email-masked]. The Application must include a biography and what the candidate wishes to accomplish on the Coordinating Committee.  The email header should say "Application for GPCA Coordinating Committee".  As we cannot always determine gender from a name, please indicate which seat is being applied for.  County of Residence is always helpful as well.

The candidates will be voted on by the Standing General Assembly. The discussion period is from Monday, August 14, 2017 through Sunday, September 24, 2017. Voting is from Monday, September 25 through Sunday, Oct 1.
The Duties and Responsibilities of the Coordinating Committee are described here. 

Please let us know if you have any questions.

Bert Heuer
Co-coordinator, GPCA Coordinating Committee

References:

According to GPCA Bylaws Section 7-6., Standing Green Assembly
7-6.2 The following decision items shall automatically be placed before the Standing General Assembly. 
7-6.2(d) Election of the Coordinating Committee (secret ballot); 
7-6.2(e) Election of the GPUS Delegation (secret ballot);

7-6.3 Discussion and Voting Period
7-6.3(a) The discussion period for Proposals and Elections shall be six weeks, beginning on a Monday at 12:01 am and ending on a Sunday at 11:59pm. The discussion period for Coordinating Committee and GPUS Delegation elections shall begin on the first Monday of May.
7-6.3(d) The voting period for Proposals and Elections shall commence immediately at the close of the discussion period, and shall be for one week beginning on a Monday at 12:01 am and ending on a Sunday at 11:59pm.

According to GPCA Bylaws Article 8. Coordinating Committee 
8-2.1 The Coordinating Committee shall be composed of up to 24 voting members, with 12 men and 12 women. Six men and six women shall be elected each year to serve staggered, two year terms.
8-4.1 Elections shall be conducted each year by the Standing Green Assembly by secret ballot, using Ranked Choice Voting with a No Other Candidate option, with the six week discussion period beginning on the first Monday of May and the one week voting period commencing immediately thereafter. 
8-4.2 Candidates must submit an application to the Coordinating Committee by the last Monday of April to be eligible. Applications must include a biography and what they wish to accomplish on the Coordinating Committee.

 Stay connected with the Green Party of California (and spread the message via social media)

On Twitter: www.twitter.com/gpca
On Facebook: www.facebook.com/cagreens and  www.facebook.com/groups/8071416222
State Party email forum: [email-masked]

Volunteer with the GPCA
cagreens.nationbuilder.com/volunteerdetail

Donate to the GPCA (we don't take corporate donations and are funded by people like you)
cagreens.nationbuilder.com/donate

Register Green on-line (share this with your friends and interested others)
registertovote.ca.gov